@import "../../../global.scss";

.headingColor {
    color: $Blue;
    font-size: 28px;
    font-weight: bold;
  }
  
  .subHeadingColor {
    color: $Blue;
    font-size: 20px;
    font-weight: 500;
    opacity: 0.6;
    display: flex;
    justify-content: center;
    width: 100%;
  }

  .button {
    background-color: $Teal;
    padding-left: 30px;
    color: #ffffff;
    padding-right: 30px;
    font-weight: 700;
    border-radius: 20px;
    text-transform: uppercase;
    @include transition(0.5s);
    &:hover {
      color: $Lime;
    }
  }

  .btn {
    background-color: $Lime;
    padding-left: 30px;
    color: #ffffff;
    padding-right: 30px;
    font-weight: 700;
    border-radius: 20px;
    text-transform: uppercase;
    border: none;
    @include transition(0.5s);
    &:hover, &:active, &:focus {
      background-color: $Lime;
      color: #ffffff;
      border: none;
    } 
  }